/* CSS Document */
* {margin:0; padding:0;}
html, body {

  font-family:arial,tahoma,Verdana,sans-serif;
  font-size:13px;
  height: 100%;
  color:#000000;
  min-height: 100%;
  min-width: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
html > body #main,
html > body #main #main_block,
html > body #main #main_block {
        height: auto;
}
/*html > body .views-row-odd,
html > body .views-row-even,
html > body .views-row-first,
html > body .views-row-last {
	min-height: 170px;
	height: auto;
}*/
#main {
    min-height:100%;
    height:100%;
    width: 988px;
    padding: 0;
    margin: 0 auto;
    background: url(images/bg.png) repeat-y top left #FFFFFF;
}
#headertop {
  position: relative;
  width: 988px;
  height: 253px;
  background: #ffffff;
  padding: 15px 0;
}

#banner-close {
  cursor: pointer;
  position: absolute;
  height: 14px;
  top: 15px;
  right: 0;
  width: 14px;
}

.header-space {
  background: #fff;
  height: 15px;
  width: 100%;
}

#headerbot {
  position: relative;
  width: 954px;
  padding-left: 34px;
  padding-top: 112px;
  border: none;
  z-index: 10;
}
.flashlink {
    display: block;
    position: absolute;
    height: 83px;
    width: 810px;
    top: 15px;
    left:0px;
}
#logo {
    display: block;
    position: absolute;
    width: 170px;
    top: 0;
    left: 0;
    height: 95px;
}
#slogan {
    display: block;
    position: absolute;
    top: 32px;
    left: 250px;
}
#postcard {
    display: block;
    position: absolute;
    top: 1px;
    right: 0;
    width: 237px;
    height: 178px;
}
#send-us-block{
  border: 1px solid #808080;
  padding: 35px 20px 15px;
  height: 137px;
  width: 195px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#send-us-block-title {
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  margin-bottom: 12px;
}
#search {
    position: relative;
    height: 71px;
    width: 682px;
    padding: 2px;
    border: 1px solid #000000;
    background-color: #FFFFFF;
}
.searchcontent {
	position: relative;
	width: 682px;
	height: 71px;
	background-color: #ABABAB;
}
#searchmenu, #searchmenu ul {
  font-size: 12px;
  position: relative;
  z-index: 60;
  list-style: none;
  padding: 0;
}
#search-accent{
	position: absolute;
	top:0px;
	left: 0px;
	z-index: 20;
	width: 133px;
	height: 71px;
	background-color: #CECECE;
}
#keywords{
	position: absolute;
	left: 18px;
	top: 21px;
	width: 637px;
	height: 20px;
	font-size: 20px;
	color: #860C01;
    z-index: 50;
	border-color:#E6E6E6 #D4D4D4 #9F9EA6 #BDBDBD;
	border-style:inset;
	border-width:0;
	padding: 5px;
}
#searchmenu {
	position: absolute;
	right: 12px;
}
#searchmenu li {
  float: left;
  position: relative;
  background: #696969;
  width: 70px;
  height: 18px;
  text-align: center;
  cursor: default;
  padding-top: 2px;
  color: #FFFFFF;
  margin-right: 5px;
}
#searchmenu li#keyboard {
  background: none;
  margin: 0 103px;
  padding: 3px 0;
  width: 20px;
}
#searchmenu li#keyboard img {
  cursor: pointer;
}
#searchmenu li ul {
  z-index: 60;
  display: none;
  top: 20px;
  left: 0px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 68px;
}

#searchmenu li:nth-child(2)  ul{
	width: 110px;
}

#searchmenu li:nth-child(2) ul li{
	width: 100px;
}

#searchmenu li:nth-child(2) ul li a{
	width: 100px;
}

#searchmenu li ul li {
	display: block;
	text-align: left;
	margin-top: -1px;
	width: 60px;
	background-color:#FFFFFF;
	cursor:pointer;
	font-size:11px;
	border: 1px solid #696969;
	font-weight:bold;
	height:11px;
	padding: 4px;	
}
#searchmenu li ul li a{
	display: block;
	color:#696969;
	width: 60px;
	height: 11px;
	text-decoration: none;
}
#searchmenu li ul li a:hover {
	color: #860C01;
}
#searchmenu li:hover ul, 
#searchmenu li.jshover ul{
  display: block;
}
#sidebar-left {
    position: relative;
    float: left;
    width: 150px;
    padding-right: 20px;
}
#navigation {
    position: relative;
    margin: 25px 0px 25px 34px;
    width: 116px;
}
#navigation ul li {
    list-style: none;
    text-decoration: none;
    color:#FFFFFF;	
}

#navigation #links {
  padding-left: 0px;
  margin-left: 0px;
}

#navigation a, #navigation span {
    display: block;
    margin: 5px 0;
    padding: 1px 0px 5px 0px;
    text-decoration: none;
    color:#FFFFFF;	
}
#navigation span {
  cursor: default;
}
#subscribe_form {
    position: relative;
    width: 164px;
    padding: 2px;
    border: 1px solid #000000;
    background: #FFF;
    margin-top: 30px;    
}
#subscribe_form div {
  margin: 0;
}
#subscribe_form .form-checkboxes {
  padding: 5px 0;
  text-align: left;
}
#subscribe_form .form-checkboxes div {
  margin-left: 42px;
}
#subscribe_form #edit-email-wrapper {
  text-align:center;
}
.subscribe-mail {
  border: 1px solid #8E8E8E;
  font-size: 14px;
  height: 17px;
  padding: 0 2px 2px;
  width: 146px;
}
.subscribe-button {
  background: none repeat scroll 0 0 #696969;
  border: none;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  padding: 4px 10px;
}
#content {
    float: left;
    width: 748px;
    padding: 30px 0px 30px 70px;
    height: auto;
}
ul, ol {
	display: block;
	margin-left: 20px;
}
#footer {
    position: relative;
    margin: -25px auto 0;
    padding: 0;
    width: 988px;
    height: 25px;
    overflow: hidden;
    color: #696969;
    clear: both;
}
#copyright {
  color: #808080;
	margin-left: 170px;
  padding: 4px 0;
	position: relative;
	height: 24px;
	width: 818px;
	border-top: 1px solid #696969;
  text-align: center;
}
#copyright a {
  color: #808080;
  text-decoration: none;
}
#main_block {
	padding-bottom: 27px;
  overflow: hidden;
	height: auto;
  z-index: 0;
}
ul {
  padding-left: 20px;
  list-style-position:outside;
}
.subscribetable {
  width: 164px;
  background: #CECECE;
  border: 2px solid #FFFFFF;
}
.subscribetitle {
  display: block;
  text-align: center;
  color: #0B0B0B;
  background: #CECECE;
  width: 164px;
  font-size: 14px;
  font-weight: bold;
  height: 17px;
}
.subscribecontent {
	position: relative;
  background: #ABABAB;
  text-align: center;
  width: 164px;
}

h1, .main-title {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 32px;
    font-size: 20px;
    font-weight: normal;
    color:#860c01;
    text-transform: uppercase;
}
table {
	border: 0;
	margin: 0;
	padding: 0;
	border-top: 0px solid red;
}
table tr, td{
	border: 0;
	
}
a {
  text-decoration: none;
}

/* A:hover {
  color: #AABBDD;
  text-decoration: underline;
}*/
a:link, a:active, a:visited, a:hover {
color:#000080;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
.hdr{
	width: 100%;
	text-align: center;
	font-family: Georgia, Trebuchet MS, Arial, Tahoma, Verdana, 'Times New Roman';
	font-size: 16px;
	color:#860c01;
	padding-bottom: 10px;
	border-bottom: 2px solid #808080;
	margin-bottom: 20px;
}
.counter {
  display: table-cell;
  vertical-align: middle;
  height: 24px;
}
.middled {
  margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
}
.views-row-odd, .views-row-even, .views-row-first, .views-row-last {
        display: block;
	position: relative;
	margin-bottom: 14px;
	padding-bottom: 14px;
        float: left;
	border-bottom:1px solid #808080;
        overflow:auto;
}
.views-field-field-image-fid-1 {
        display: block;
	position: relative;
        float: left;
	text-align: left;
	width: 180px;
}
.views-field-body {
        float: right;
	margin-left: 20px;
	position: relative;
	width: 361px;
}
.views-field-title {
        display: block;
	font: normal 100 19px Georgia, Times New Roman, Times, Serif;
	margin: 3px 0px 10px 200px;
	position: relative;
	text-align: left;
}
#content .pager-next, #content .pager-last, #content .pager-previous, #content .pager-first {display: none;}
.pager a {
	border:2px solid #860C01;
	color:#454545 !important;
	margin:0;
	padding:0.2em 0.5em;
	text-decoration:none;
}
li.pager-current {
	color: #FFFFFF;
	background-color:#860C01;
	border:2px solid #860C01;
	margin:0 0px 0 -4px !important;
	padding:0.2em 0.5em !important;
}
.item-list ul li {margin:0 0 0.25em 0em !important;}
.printlogo, .printslogan {display: none;}
#imagepager {
  height: 22px;
  margin: 10px 0 20px 0px;
  position: relative;
  width: 364px;
}
#bookheader {
    display: block;
    position: relative;
}
#autocomplete {
	z-index: 1000;
	background-color: #ffffff;
}
#articlescount {
    position: absolute;
    z-index: 50;
    top: 44px;
    left: 17px;
    color:#696969;
    font-family:arial,tahoma,Verdana,sans-serif;
    font-size: 14px;
}
#articlescount b {
  padding-left: 10px;
}
.songs .note, .note.song {
  background: transparent;
  padding-left: 30px;
}
.note {
  background: url(images/nn.gif) no-repeat 0px 6px;
  padding-left: 20px;
  /*padding-bottom: 20px;*/
  font-size: 17px;
  position: relative;
}
.note .youtube-icon {
  position: absolute;
  top: 0;
  left: 0;
}
#content .mainlinks {
  color:maroon;
  font-family:Georgia;
  text-decoration: none;
}
#footer #footertable {
  border: none;
  border-collapse: collapse;
  float: right;
  margin: 0;
  padding: 0;
  border-spacing: 0px;
}
#footer #footertable tr, td, tbody {
  border: none;
}
.yui-skin-sam  p {
  margin: 0;
  padding: 0;
}
.main_articles {
  color: #000;  
  font-family: Georgia;
}

#content .main_page_title a {
  color:#800000;
  font-weight: bold;  
  text-decoration: none;
}

.main_page_body {
  margin-bottom: 15px;
}

.special_article {
  border: 1px solid #808080;
  cursor: pointer;
  text-align: center;
  padding: 10px;
  position: relative;
  width: 450px;
  margin: 0 0 20px 0;
}
.special_article a {
  color: #000;
  text-decoration: none;
}

/* === FORMS === */
#content form
{
	margin-bottom: 10px;
}

#content legend
{
	font-weight: bold;
	color: #F18200;
	background: #FFF;
	margin-left: 10px;
	padding: 5px;
}

#content input, #content select
{
	padding: 5px;
	background: #FFF;
	border: 1px solid #808080;
}

#content textarea {
  background: #FFF;
  border: 1px solid #808080;
  width: 360px;
}
#content textarea.full {
    width: 736px;
	padding: 5px;
}

#content .form-text, #content .form-password, #content .form-emailfield, #content select {
  width: 350px;
}

#content input[type='submit'] {
  margin-top: 10px;
}

#content .center input[type='submit'] {
  margin: 0 !important;
}

#content select {
  margin-left: -4px;
  width: 262px;
}
#content label, #content button, #content input.button
{
	cursor: pointer;
}

#content form ol
{
	margin: 0;
	padding: 20px;
}

#content form li
{
	margin-bottom: 8px;
}

#content form .form-item label
{
  display: -moz-inline-box;
  display: inline-block;
  width: 200px;
}
#content form input[]
#content form.floating .form-item label {
  float: left;
}
input.placeholder {
  color: #BBBBBB !important;
}/* 
#content input.form-submit {
	background: url("/images/bbg.gif") repeat-x scroll 0 center #F0EDE6;
	border-color: #ADABA8 #8C8B89 #8C8B89 #ADABA8;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	padding: 2px 0 1px;
	vertical-align: baseline;
	min-width: 90px;
	display: block;
	margin: auto;
} */
#content input.form-submit {
  border: 2px solid #860c01;
  border-radius: 4px;
  cursor: pointer;
  height: 31px;
  display: block;
  padding: 1px 8px 0;
  margin: auto; 
  text-transform: uppercase;
}
/* === //FORMS === */

.current_page {
  color: #000000;
  font-weight: bold;
  padding-right: 7px;
  text-decoration: underline;
}
.paginator {
  clear: both;
  margin: 18px 0;
}
#content .counter-wrapper .paginator a, #content .paginator a {
  color: #8B0148;
  margin-right: 7px;
  text-decoration: none;  
}
#content .paginator a:hover {
  text-decoration: underline;
}
/* messages */
#content div.messages {
  background: none;
  padding: 10px 10px 10px 30px;
  margin: 20px 0;  
}

#content div.messages ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#content div.error {
  border: 1px solid #860C01;
  color: #860C01;
}

#content div.status {
  border: 1px solid #008000;
  color: #008000;
}

/* /messages */

#edit-turing-wrapper {
  display: none;
  margin-left: 200px;
  padding-right: 100px;
}
form.turing-left #edit-turing-wrapper {
    margin-left: 0;
}
#content input#edit-turing {
  border:4px solid #860C01;
  padding: 0;
}
#content form .form-item label.option {
  width: 137px;
}
#content form.floating .form-item label {
  float: left;
}
#content form.floating .form-item label.option {
  float: none;
}
.clear {
  clear: both;
}
.clearfix:after, .form-item:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#edit-turing-wrapper:after {
  display: none;
  clear: none;
}
.print {
  display: none;
}
#more_languages_link {
	cursor: pointer;
	position: absolute;
	z-index: 50;
	/*top: 44px;*/
	bottom: 2px;
	left: 19px;
	color:#696969;
}
#more_languages {
	background: #fff;
	border: 1px solid #CECECE;
	border-top: none;
	display: none;
	position: absolute;
	z-index: 50;
	top: 72px;
	left: 18px;
	width: 113px;
}
#more_languages ul {
  list-style: none;
  padding: 0 0 0 10px;
  margin: 0;
}
#more_languages ul li {
  line-height: 20px;
}

#more_languages ul li a {
  color: #505050;
}
#main .form-item input.error, #main .form-item textarea.error, #main .form-item select.error {
  border: 1px dotted #f00;
  color: #000;
}
.term, a.term {
  color: #808080;
  padding-right: 5px;
}
.delimiter {
  padding-right: 5px;
}

.term.active {
  color: #800000;
  cursor: default;
  font-weight: bold;
}
a.term.active:hover {
  text-decoration: none;
}
#items_wrapper {
  margin: 10px 0;
}
.postcard_item {
  float: left;
  margin: 0 50px 50px 0;
}
.last_in_row {
  margin-right: 0;
}
.last_row {
  margin-bottom: 0;
}
.left-side {
  float: left;
}
.right-side {
  float:right;
}
a.grey_link {
  color: #808080;
}
#wait {
  display: none;
  text-align: center;
  width: 100%;
}
.center {
  width: 100%;
  text-align: center;
  position: relative;
  margin-top: 10px;
}
.left-main-side {
  float: left;
  width: 492px;
  margin-right: 19px;
  min-height:100px;
}

.simple_overlay {
	display:none;
	z-index:10000;
	background-color: #fff;
	width: 500px;
  padding: 20px;
	min-height:200px;
	border:1px solid #666;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
  -o-box-shadow: 0 0 90px #000;
  box-shadow:0 0 90px 5px #000;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url('/images/close.png');
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.table {
	border:1px #ccc solid;
	display:table-cell;
}
.table .tr, .table .td { position: relative;}

.vmiddle {vertical-align:middle;}
.vbottom {vertical-align:bottom;}

/* fix for ie6 */
.vbottom .tr, .vbottom .td {  //top: 100%; width: 100%;}
.vbottom .td {//top: -100%;}

/* fix for ie6 */
.vmiddle .tr, .vmiddle .td {  //top: 50%; width: 100%;}
.vmiddle .td {//top: -50%;}

.right-main-side {
  float: right;
  width: 237px;/* + 2 */
}
.right-main-block {
  border: 1px solid #808080;
  margin: 0 0 20px 0;
  padding: 13px 20px 15px;
  width: 195px;
}

.right-main-block-title {
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  margin-bottom: 12px;
}

.right-main-block .order-title, .right-main-block .video-title {
  color: #000080;
  font-weight: bold;
  font-size: 13px;
  margin: 12px 0 5px;
}

.right-main-block .order-country {
  color: #808080;
  margin: 3px 0;
}

.right-main-block .items {
	width:20000em;
	position:absolute;
}

.right-main-block .items  div.scroll-item {
  float: left;
}

a.all-items {
  background: url('/images/all-items.gif') left center no-repeat;
  color: #808080;
  padding-left: 16px;
}
.all-link-wrapper {
  float: left;
}
#content .main-counter-wrapper a {
  color: #808080;
  cursor: pointer;
  text-decoration: none;
}
.scrollable {
	position:relative;
	overflow:hidden;
	width: 195px;
}
.scroll-item {
  width: 195px;
}
.order-image {
  text-align: center;
  width: 100%;
}

#yt_player_wrapper.simple_overlay {
  display: block;
  height: 356px;
  position: absolute;
  top: 0;
  left: 30%;
  width: 480px;
  z-index: -1000;
}
.page_delimiter {
  padding-right: 7px;
}
#order_block.right-main-block {
  padding: 13px 20px 15px;
}

#right_banner.right-main-block {
  padding: 0;
  border: 0;
  height: auto;
}
.main-contour-logo {
  text-align: center;
  margin: 15px 0 12px;
}
.scrollable.scrollable-journals {
  color: #808080;
  height: 45px;
  text-align:center;
}
.main-counter-wrapper {
  float: right;
  color: #808080;
  position: relative;
  margin-right: 12px;
  width: 17px;
}
.main-counter-wrapper a.prev {
  position: absolute;
  left: -10px;
  top: 1px;
}

.main-counter-wrapper a.next {
  position: absolute;
  right: -11px;
  top: 1px;
}

#journal-block.right-main-block {
  height: auto;
}

.icons-wrapper a {
  border: none;
  text-decoration: none;
  padding: 0 3px;
}

#wisdomcode_button {
  cursor: pointer;
}
#icon_html {
  background: #fff;
  width: 270px;
  padding: 15px;
  border: 1px #808080 dotted;
  position: absolute;
  display: none;
  z-index: 50;
}
.scrollable-orders {
  height: 200px;
}
.scrollable-interviews {
  height: 233px;
}
.scrollable-videos {
  height: 193px;
}

#pages_wrapper {
  margin-top: 15px;
}

.bottom-order-block, .bottom-video-block {
  margin-top: 12px;
}
#postcards_tags {
  margin-bottom: 35px;
}
#items_wrapper.postarcs-wrapper {
  margin-bottom: 30px;
}
#feedback_form {
  margin-top: 30px;
}

/*Log in form*/
#wisdomcode-user-login2 {
  border: 1px solid #808080;
  margin: 50px 0 0 30px;
  padding: 30px 20px;
  position: relative;
  width: 400px;
}
#wisdomcode-user-login2 #edit-name, #wisdomcode-user-login2 #edit-pass {
  width: 180px;
}
#wisdomcode-user-login2 #edit-remember-me-wrapper {
  margin-left: 205px;
}
#wisdomcode-user-login2 #edit-submit {
  display: block;
  left: 0;
  margin-top: 0;
  position: absolute;
  top: -20px;
}
#wisdomcode-user-login2  a.new_password{
  display: block;
  left: 205px;
  margin-top: 0;
  position: absolute;
  top: -5px;
}
.journal-topic {
  padding-left: 24px;
  text-align: left;
}

.login-buttons-wrapper {
    position: relative;
}
.login-error {
  color: #ff0000;
}

.user-links {
	height: 17px;
	position: absolute;
	right: 30px;
	bottom: 1px;
}
.user-links a {
  padding:  0 10px;
}
.none {
  display: none;
}


.image-wrapper, .image-wrapper a {
  font-family: Georgia,"Nimbus Roman No9 L",serif;
  font-size: 14px;
}


.postcard {
  float: left;
  margin-left: 43px;
  width: 469px;
}
#postcardimg img {
    border:5px solid #D1D1D1;
}
#imgborder {
    position: relative;
    min-height: 280px;
    width: 429px;
    background: url("/images/p-ajax.gif") center center no-repeat;
}
.list {
    position: relative;
    min-height: 323px;
    padding-bottom: 50px;
    float: left;
    color: #000080;
    font-size: 14px;
}
#category {
    display: block;
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;
}
#category li {
    cursor: pointer;
    color: #000080;
}
#category .active {
    font-weight: bold;
    color: #860C01;
}
.buttons {
  margin: 10px 0 5px;
  position: relative;
  text-align: center;
  width: 429px;
}
.postcards_link {
  top: 0;
  position: absolute;
  left: 0;
  font-size: 12px;
}
.postcard_number {
  top: 0;
  position: absolute;
  right: 0;
}
#ok_postcard_button {
  cursor: pointer;
}

#numerator {
  padding: 0 5px;
}
#content .image-wrapper input {
  padding: 0;
}

.pointer {
  cursor: pointer;
}
#video_block {
  padding: 15px 0;
  width: 235px;
}
.right {
  text-align: right;
}
#user_offer_form {
    margin-top: 20px;
}
#clearButton {
    display: none;
    cursor: pointer;
    left: 3px;
    position: absolute;
    top: 26px;
    color: #9c0400;
	font-size: 15px;
}
.title-count {
    color: #808080;
    font-size: 16px;
}
.grey {
    color: #808080;
}

/* FRONT PAGE */

#navigation-front {
    position: relative;
    margin: 20px 0 0 195px;
	width: 760px;
}

#navigation-front ul li {
	display: list-item; 
	float: left;
	padding: 5px 25px 5px 10px;
    list-style-position: outside;
}

#navigation-front ul li:first-child{
	list-style-type: none;
  margin-left: 0;
}

#navigation-front #links {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 0px;
}

#links:after {
	clear: both;
}

#navigation-front a, #navigation-front span {
  text-decoration: none;
	color: #696969;
  margin-left: -11px;
}

#navigation-front span {
	cursor: default;
}

#copyright-front {
  width: 100%;
  text-align: right;
  color: #696969;
  margin-top: 20px;
}

#copyright-front  a {
  text-decoration: none;
  color: #696969;
}

#main-front {
    margin-left: auto;
    margin-right: auto; 
    width: 988px;
	background: url(images/bg.png) repeat-y top left #FFFFFF;
}
.maing-page-info {
  background: #fff;
  text-align: left;
  padding: 20px 0;    
}
/* //FRONT PAGE */

.form-textarea {
  font-size: 14px;
  font-family: arial,tahoma,Verdana,sans-serif;
}